<?php
include_once("header.php");
$pagequery=mysql_query("select * from works order by work_id asc limit $start,9");
 $sub=Template_Array("$site_template/allworks.html",0);
 $sub .=Template_Array("$site_template/allworks.html",1);
 $tdnum=1;
  while($pagerow=mysql_fetch_array($pagequery))
  {
    extract($pagerow);
    switch($type)
    {
      case 1;
      $type="موقع كامل";
      break ;
      case 2;
      $type="برمجه فقط";
      break ;
      case 3;
      $type="تصميم فقط";
      break ;
      case 4;
      $type="استضافه فقط";
      break ;
    }
    $sub .=Template_Array("$site_template/allworks.html",2);
    if($tdnum==2)
    {
      $sub .=Template_Array("$site_template/allworks.html",3);
       $sub .=Template_Array("$site_template/allworks.html",1);
       $tdnum=0;
    }
    $tdnum++;
  }
   $sub .=Template_Array("$site_template/allworks.html",4);
    // $sub=Template_Array("$site_template/pages.html"); 
  //////////////////////////////////////////////////////
include_once("footer.php");
?>